# PredictedQosRoutes
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**routeInfo** | [**List**](PredictedQos.routes.routeInfo.md) | Information relating to a specific route. The first structure shall relate to the route origin and the last to the route destination. Intermediate waypoint locations may also be provided. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

